Subject: [bug#63799] [PATCH] gnu: xmobar: Keep xmobar libraries

From: Lars-Dominik Braun <[email-masked]>
Date: Sat, 1 Jul 2023 18:39:05 +0200

Hi,

> This change (removing libraries) was done as part of
> <https://issues.guix.gnu.org/61420>.  Lars, WDYT of reinstating
> libraries here?

keeping the libraries in this package will make it depend on all of GHC
and all of its ghc-* dependencies. xmonad is a special case, because
“configuring” it will actually recompile the entire binary. As far
as I see this is not the case for xmobar. What do we need the libraries
for?

Cheers,
Lars